extend("pkg:teth_adam");
loadTextures({
    "base": "pkg:black_adam_base_dceu",
    "lights": "pkg:black_adam_base_dceu_lights",
    "cape": "pkg:black_adam_cape.tx.json",
    "null": "pkg:null"
});
function init(renderer) {
    parent.init(renderer);
    renderer.fixHatLayer("CHESTPLATE");
}